{
  "host": "{{ email_host | default('smtp.gmail.com') }}",
  "smtp_auth": 1,
  "username": "{{ email_username | default('noreply@naturalis.nl') }}",
  "password": "{{ email_password | default('') }}",
  "encryption": "ssl",
  "port": "{{ email_port | default('465') }}",
  "sender_mail": "{{ email_sender_mail | default('noreply@naturalis.nl') }}",
  "sender_name": "{{ email_sender_name | default('Linnaeus NG') }}"
}
